/* 
Kachelelemente (1er Reihe)

TYPO3 Style Layout 1
*/

/*-------------  x 1 DEFAULT -----------------------*/
#content_place .csc-layout-1 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-1 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-1.csc-frame-0 {  
margin-bottom: 4px;  
margin-left: 0px;  
margin-right: 0px; 
float: left;
}

#content_place .csc-layout-1.csc-frame-0 img {  
  opacity:0.7;
  filter:alpha(opacity=70); 
}

#content_place .csc-layout-1.csc-frame-0:hover img {  
  opacity:1.0;
  filter:alpha(opacity=100); 
}

#content_place .csc-layout-1.csc-frame-0 img {
  height: 140px;
  width: 576px;
  margin-left: -6px;
  margin-bottom: -3px;
  overflow: hidden;
  clear: both;
}

#content_place .csc-layout-1.csc-frame-0 p{
  width: 566px;
  padding: 5px;
  height: 61px;
  background-color: rgb(0,125,68);
  color: white;
  margin-right: 0px;
  margin-left: 4px;
  clear: both;
}


/*-------------  x 1 only Pics -----------------------*/
#content_place .csc-layout-1 a{
  color: white;
  text-decoration: none;
}
#content_place .csc-layout-1.csc-frame-1 {  
position: relative; 
margin-bottom: 4px;  
margin-left: 16px;  
margin-right: 5px; 
clear: both;
}

#content_place .csc-layout-1.csc-frame-1 img {
  position: relative;
  z-index: -1;
  height: 209px;
  width: 575px;
  margin-left: -28px;
  margin-right: -2px;
  margin-bottom: 0px;
  overflow: hidden;
  display: block;
}

#content_place .csc-layout-1.csc-frame-1 p{
	display: none;
}

/*-------------  x 1 only Text -----------------------*/
#content_place .csc-layout-1 a{
  color: white;
  text-decoration: none;
}
#content_place .csc-layout-1.csc-frame-2 {  
position: relative; 
margin-bottom: 4px;  
margin-left: 16px;  
margin-right: 5px; 
clear: both;
}

#content_place .csc-layout-1.csc-frame-2 img {
display: none;
}

#content_place .csc-layout-1.csc-frame-2 p{
  z-index: 10;
  width: 566px;
  padding: 5px;
  height: 200px;
  background-color: rgb(0,125,68);
  color: white;
  margin-left: -12px;
}

#content_place .csc-layout-1.csc-frame-4 img {
margin-bottom: 1px;
margin-left: 1px;
}

